@charset "UTF-8";

/* CSS Document */
/* RW07 BC - David McBride Architect - John McGeary 2011 */

hr{
border:none;
border-bottom:1px solid #dddddd;
margin:5px 0 5px 0}

.hr{
border-bottom:1px solid #dddddd;
height:2px;
display:block;
margin:5px 0 5px 0}

ul{
padding:10px 0 10px 15px}

li{
color:#00427a;
padding:0}

ol{
padding:10px 0 10px 15px}

strong{
font-weight:600}

/* Editor Specific - End */

@font-face {
font-family:TrebuchetMS;
src: url('assets/TrebuchetMS.eot');
src: url('assets/TrebuchetMS.ttf') format('opentype')}

h1{
font-size:2.4em;
color:#004f5a;
line-height:1em;
font-weight:200;
letter-spacing:1px;
margin:15px 0 15px 0;
padding:0 0 15px 0;
border-bottom:1px solid #004f5a}

h2{
font-size:1.8em;
color:#666666;
font-weight:100;
line-height:1.3em;
letter-spacing:1px;
margin:10px 0 10px 0}

h3{
font-size:1.4em;
color:#000000;
margin:10px 0 10px 0}

h4{
font-size:1.2em;
color:#000000;
margin:10px 0 10px 0}

a{
color:#004f5a;
text-decoration:none}

a:hover{
color:#004f5a;
text-decoration:underline}

p{
margin:0 0 10px 0}

.textarea ul{
padding:10px 0 10px 0}

.textarea li{
list-style:none;
background:url(assets/bulletpoint.gif) no-repeat top left;
border:none;
color:#000000;
padding:0 0 0 13px}

.textarea ol{
padding:10px 0 10px 15px}

.grey{
color:#cccccc}

strong{
text-weight:600}

body{
font-size:0.8em;
font-weight:200;
line-height:1.8em;
color:#000000;
font-family:TrebuchetMS, Helvetica, Verdana, Arial, sans-serif;
background:#ffffff url(assets/bg.gif) repeat-x top left}

*{
margin:0;
padding:0}

img{
border:0}

img, div, input { behavior: url("iepngfix.htc") }

/* Main Container */
#wrapper{
width:100%;
height:800px;
float:left;
margin:0;
padding:0;
background:url(assets/bg-image.jpg) no-repeat top left}

#main_container{
width:990px;
height:100%;
padding:0;
margin:0 auto} 

/* Masthead */
#masthead{
width:990px;
height:174px;
float:left;
text-align:center;
margin:0;
padding:0}

.masthead_left{
width:158px;
height:158px;
float:left;
margin:10px 90px 0 0;
padding:0}

.masthead_right{
width:700px;
height:100px;
float:left;
text-align:left;
margin:20px 0 0 0;
padding:0}

.masthead_right h2{
font-weight:400;
letter-spacing:1px;
font-size:2.4em;
color:#004f5a}

/* Mainarea */
#mainarea{
width:990px;
margin:-1px 0 0 0;
padding:0;
float:left}

.textarea{
padding:40px;
margin:0;
float:left;
width:698px;
background-color:#ffffff}

.textarea img{
border:3px solid #eeeeee;
-moz-box-shadow: 5px 5px 10px 0 #cccccc;
-webkit-box-shadow: 0 0 10px 0 #cccccc;
box-shadow: 0 0 10px 0 #cccccc;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=145, Color='#cccccc')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=145, Color='#cccccc')}

#left_column{
float:left;
width:204px;
margin:0;
padding:0}

/* Slider - Start */
#slider{
width:791px;
height:428px;
margin:-50px 0 30px -53px;_margin:-50px 0 30px -28px;
padding:0;
float:left;
position:relative;
overflow:hidden}

#sliderContent{
position:absolute;
top:0;
margin-left:0}

.sliderImage{
float:left;
position:relative;
display:none}

.sliderImage span{
position:absolute;
margin:0 0 0 12px;
padding:30px 25px 30px 33px;
width:722px;
height:37px;_height:40px;
background:#004f5a url(assets/footer-logo2.gif) no-repeat top right;
filter: alpha(opacity=90);
-moz-opacity:0.9;
-khtml-opacity 0.9;
opacity:0.9;
color:#ffffff;
display:none}

.clear{
clear:both}

.sliderImage span{
font-size:1.3em}

.top{
top:0;
left:0}

.bottom{
bottom:0;
left:0}

ul{ 
list-style-type: none}
/* Slider - End */

#right_column{
float:right;
width:778px;
margin:0;_margin:0 0 0 -5px;*margin:0 0 0 -5px;
padding:0;
-moz-box-shadow: 5px 5px 10px 0 #cccccc;
-webkit-box-shadow: 0 0 10px 0 #cccccc;
box-shadow: 0 0 10px 0 #cccccc;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=145, Color='#cccccc')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=145, Color='#cccccc')}

/* Navigation */
.navigation{
width:700px;
float:left;
text-align:left;
margin:30px 0 20px 0;
font-size:1.5em;
padding:0}

.navigation ul{
margin:0;
padding:0;
float:left;
width:700px}

.navigation li{
list-style:none;
display:inline;
margin:0;
padding:0 70px 10px 0}

.navigation a{
text-decoration:none;
margin:0;
padding:0}

.navigation a:hover{
text-decoration:underline;
margin:0;
padding:0}

.navigation .selected a{
text-decoration:underline;
font-weight:600}

.navigation .selected a:hover{
text-decoration:underline;
font-weight:600}

/* Footer */
#footer{
width:778px;
height:90px;
font-size:0.8em;
margin:0 0 20px 0;
padding:0;
float:right}

#footer img{
float:left;
margin:20px 0 0 0}

.copyright{
width:500px;
height:30px;
font-size:9px;
text-align:left;
margin:25px 0 0 20px;
padding:20px 0 15px 0;
float:left}

.copyright a{
text-decoration:none;
color:#000000}

.copyright a:hover{
text-decoration:underline;
color:#000000}

.copyright p{
padding:0;
margin:0;
color:#000000}

/* BC - Over rides */
.photogalleryItem img{
_margin:0 -8px 0 0;}

td{
padding:15px;
background-color:#eeeeee;
border:1px solid #dddddd}